Package org.eclipse.net4j.util.options

# Interface IOptionsEvent

All Superinterfaces:
  `IEvent`

All Known Implementing Classes:
  `OptionsEvent`

public interface IOptionsEvent extends IEvent
A generic `event` fired from an `options` object when an option has changed.

Since:
  2.0
Author:
  Victor Roldan Betancort

## Method Summary

Modifier and Type
Method
Description
`IOptions`
`getSource()`

## Method Details

### getSource

IOptions getSource()

Specified by:
  `getSource` in interface `IEvent`